# Uses of Enum Class
io.papermc.paper.advancement.AdvancementDisplay.Frame

Packages that use AdvancementDisplay.Frame
Package
Description
io.papermc.paper.advancement

## Uses of AdvancementDisplay.Frame in io.papermc.paper.advancement

Fields in io.papermc.paper.advancement with type parameters of type AdvancementDisplay.Frame
Modifier and Type
Field
Description
`static final Index<String,AdvancementDisplay.Frame>`
AdvancementDisplay.Frame.`NAMES`
The name map.
Methods in io.papermc.paper.advancement that return AdvancementDisplay.Frame
Modifier and Type
Method
Description
`@NotNull AdvancementDisplay.Frame`
AdvancementDisplay.`frame()`
Gets the `AdvancementDisplay.Frame`.
`static AdvancementDisplay.Frame`
AdvancementDisplay.Frame.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static AdvancementDisplay.Frame[]`
AdvancementDisplay.Frame.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.